# Voting_App_Django

This App is for Voting. It shows the Question with its choices and the user can vote too many times, in the end, the voting results are displayed.

The admin is responsible for adding, modifying, and deleting questions or choices. 



## Tools 
For this project we use: 
- python
- Django 
- SQLlite3 
